/* ------------------------------
   BARRE GENERALE DE HAUT DE PAGE
   ------------------------------ */
   
.barrehaut {background-color: #AACCAA;color :#FFFFBB;font-size:0.7em;font-weight:bold;}
.barrehaut_menu {background-color: #AACCAA;color :#000000;font-size:10px;font-weight:bold;}
.barrehaut_menu a:link, .barrehaut_menu a:visited {color: #006600;text-decoration: none;}
.barrehaut_menu a:hover, .barrehaut_menu a:active {background:#66cc33;color: #FFFFFF;text-decoration: none;}
.barrehaut2 {background-color: #555555;font-size:0.7em;font-weight:bold;}
.barrehaut3 {background-color: #555555; vertical-align: top;font-size:0.7em;font-weight:bold;}
.zone_barreidmenu_haut {background-color:#305070;border-top:1px solid #204060;border-bottom:1px solid #406080;padding-top:1px;padding-bottom:1px;padding-right:4px;color:#999999;text-align:right;}
.zone_barreidmenu_haut a:link, .zone_barreidmenu_haut a:visited {color:#DDDDDD;} 
.zone_barreidmenu_haut a:hover, .zone_barreidmenu_haut a:active {color:#FFFFFF;} 


/* -----------------
   BARRE COTE GAUCHE
   ----------------- */

.barregauche {background-color:transparent;}
.barregauche2 {background-color: #555555;}
.barregauche3 {background-color: #555555;}
.barregauche_titre {background-color: #88BB88;color: #EEFFEE;font-weight: bold;font-size: 12px;padding: 2px 2px 2px 2px}
.barregauche_titre a:link, .barregauche_titre a:visited {color: #EEFFEE;}
.barregauche_contenu {background-color:transparent;color: #CCCCCC;font-weight: normal;font-size: 10px;padding: 0px 0px 0px 0px}
.barregauche_contenu a:link, .barregauche_contenu a:visited {color: #EEEEEE;}
.barregauche_contenu a:hover, .barregauche_contenu a:active {color:#FFFFFF;text-decoration:underline;}
.barregauche_contenu ul, .barregauche_contenu li {padding:0;margin:0 0 0 10px;list-style-type:none;}


.barredroite_titre {background-color: #88BB88;color: #EEFFEE;font-weight: bold;font-size: 11px;padding: 2px 2px 2px 2px;}
.barredroite_titre a:link, .barregauche_titre a:visited {color: #007700;}
.barredroite_contenu {background-color: #FFFFFF;padding: 1px 1px 1px 1px}
.barredroite_contenu, .barredroite_contenu_transparent {color: #000000;font-weight: normal;font-size: 9px;}
.barredroite_contenu a:link, .barredroite_contenu a:visited, .barredroite_contenu_transparent a:link, .barredroite_contenu_transparent a:visited {color: #005500;}
.barredroite_contenu a:hover, .barredroite_contenu a:active, .barredroite_contenu_transparent a:hover, .barredroite_contenu_transparent a:active {color:#007700;text-decoration:underline;}
.barredroite_contenu small, .barredroite_contenu_transparent small {font-size:8px;}
.barredroite_margintop {margin-top:4px;}

.prenext{background-color: #FBFBFB;color: black;border-bottom:solid;border-top:solid; border-width:1px;}

/* --------------
   MENU PRINCIPAL
   -------------- */
   
.menuprincipal_titre {text-align:left;background-color:#88BB88;color:#EEFFEE;font-weight:bold;font-size:12px;margin-left:0px;margin-right:0px;padding:1px 1px 1px 1px;width:128px;}
.menuprincipal_item {text-align:left;font-weight:bold;font-size:11px;padding:0px 0px 0px 20px;border-bottom:1px solid #88BB88;border-top:1px solid #88BB88;margin:0px 2px 0px 2px}

small {font-size:9px;}
a:link, a:visited {text-decoration:none;color:#EEEEEE;}
a:hover, a:active {color:#FFFFFF;text-decoration:underline;}

body {background-color:#0033FF;background-image:url("../images/fond_01.png");background-repeat:repeat-y;background-position:center top;border:0px;color:#000000;font:11px verdana, arial, helvetica, sans-serif;margin:0px;padding:0px;}
td {font-size: 11px;}
form {font-size:9px;margin:0px;}
hr {color: #306898;filter: Alpha(Opacity=80,FinishOpacity=0,Style=2);height: 1px;width: 95%;}
img {border: 0px;}
.banner {background: #F7F9F9;border: 3px double #ECECEC;}
.bg2 {background-color: #CCEECC;/*border-bottom: solid 1pt #008b8b;*/border-top: solid 1pt #88BB88;}
.bg4 {background-color: #CCEECC;/*border-bottom: solid 1pt #008b8b;*/border-top: solid 1pt #88BB88;}
.bg3 {background-color: #BBDDBB;}
.centerblocktitle{text-indent: 4px;padding: 2px;}

/* infos de bas de page */
.debug {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-style: italic;font-size: xx-small;color: #999999;}
/* utilisé par themecenterpost() */
.indextable {padding:1px;}
.indextable2 {background: #FBFBFB;border-left: 1px dashed #ECECEC;border-right: 1px dashed #ECECEC;padding: 1px 1px 1px 3px;}
.indextext {color: #000000;padding:1px;text-align:left;font-size:12px;}
.indextext p {line-height:14px;margin-top:-6px;margin-bottom:-6px;padding:0px;}
.indextitle {border:0px;font-size:14px;font-weight:bold;padding:2px;text-align:left;color:#000000;border-bottom:1px solid #88BB88;}
.loginbar1 {background-color: #009900;height: 1pt;}
.more {border: solid 1px #ECECEC;font-size: 11px;padding: 3pt;}
.postedby {border-bottom: 1px dashed #000000;}
.redirect {background: #F5F5F5;border: 3px double #ECECEC;color: #000000;}
.leftsidboxtitle {border-bottom: solid black;border-bottom-width: 1px;border-top: solid black;border-top-width: 1px; color: black;background-color: white;font-family: Tahoma, Verdana, "MS Sans Serif";font-weight: bold;text-indent: 5px;font-size: 11px;padding: 2px;text-align: left;text-decoration: none;vertical-align: middle;}

.bg1 {background-color: #AACCAA;}

.sidebar2 {background-color: #FFFFFF;padding-top:10px;}
.sidebar1 {background-color:transparent;padding-top:10px;}

.head {border-top: 1pt solid #009900;}

.entete_b {width:524px;height:100px;background-color:#000000;margin:0px;padding:0px;vertical-align:top;}
.entete_c {width:1024px;height:58px;background-repeat:no-repeat;background-image: url("../images/entete_c.gif");background-position:left top;padding-bottom:2px;vertical-align:bottom;text-align:right;}

.text, .button, .file {background:#DDDDDD;color:#005500;border:2px solid #507090;font-size:9px;font-weight:bold;margin:0px;padding:0px;}
.textarea {background:#DDDDDD;color:#005500;border:2px solid #507090;font-size:10px;font-weight:normal;margin:0px;padding:0px;}
.bouton_rouge {background:#DDDDDD;color:#550000;border:2px solid #AA7777;font-size:9px;font-weight:bold;margin:0px;padding:0px;}
.select {background:#DDDDDD;color:#005500;border:2px solid #507090;font-size:9px;font-weight:normal;margin:0px;padding:0px;}
.text_formulaire {background: #FFFFFF; border: 1px solid #C0C0C0; padding: 2px; font-size: 10px;font-family: Tahoma, Verdana, "MS Sans Serif";}
.tmenu {font-family: Tahoma, Verdana, Arial;color: #009900;background-color: white;font-size: xx-small;font-weight: bolder;line-height: 9px;vertical-align: middle;border-top: 1pt solid #009900;}
.tmenu a:link, .tmenu  a:visited {text-decoration: none;color: black;}
.tmenu  a:hover {color: #66cc33;text-decoration: underline;border-bottom-width: medium black;}
.waitbox {background: #FAFAFA;border: 1px solid #ECECEC;}
.rightsidboxtitle {border-bottom: solid white;border-bottom-width: 0px;border-top: solid black;border-top-width: 0px;color: black;background-color: white;font-family: Tahoma, Verdana, "MS Sans Serif";font-weight: bold;text-indent: 5px;font-size: 11px;padding: 0pt;text-align: left;text-decoration: none;vertical-align: middle;}
.rightsideboxcontent {background-color: #555555;font-family: Tahoma, Verdana, "MS Sans Serif";font-size: 11px;color: black;padding: 2pt 3pt 8pt;text-align: left;text-decoration: none;}
.rightsideboxcontent a:link, .rightsideboxcontent a:visited {color: Black;text-decoration: none;}
.rightsideboxcontent a:hover {color: #66cc33;text-decoration: underline;}
.rightsideboxcontent a:active {color: black;text-decoration: none;}
.newsindextitle {text-indent: 10px;color: #000000;font-size: 11px;font-weight: bold;margin: 0pt;padding: 2pt;text-align: left;text-decoration: none;width: auto;}

/* STYLES CUSTOMISES LREY */
/* AOUT 2004 */
.newbb_plus_bg1 {background-color: #CCEECC;color: #000000;}
.newbb_plus_bg1 a:link {color: #006600;text-decoration: none;}
.newbb_plus_bg1 a:visited{color: #006600;text-decoration: none;}
.newbb_plus_bg1 a:hover, .newbb_plus_bg1 a:active {color: #66cc33;text-decoration: underline;}
.newbb_plus_bg2 {background-color: #AACCAA;color: #FFFFFF;border-top: solid 1pt #008b8b;}
.newbb_plus_bg3 {background-color: #AACCAA;color: #FFFFFF;}
.newbb_plus_bg3 a:link {color: #FFFFFF;}
.newbb_plus_bg3 a:visited {color: #FFFFFF;}
.newbb_plus_bg3 a:hover, .newbb_plus_bg3 a:active {color: #66cc33;text-decoration: underline;}
.newbb_plus_bg4 {background-color: #009900;color: #FFFFFF;}
.newbb_plus_bg4 a:link {color: #FFFFFF;}
.newbb_plus_bg4 a:visited {color: #FFFFFF;}
.newbb_plus_bg4 a:hover, .newbb_plus_bg4 a:active {color: #66cc33;text-decoration: underline;}
.bg5 {background-color: #eeffee;}
.bg6 {background-color: #CCEECC;}

.signature {margin:0px;padding:0px;color:#707070;}
.signature img {filter:alpha(opacity=50);opacity:0.5;-moz-opacity:0.5;-moz-border-radius:7px;}
.xoopscode, .xoopsquote {background-color: #CCFF66;padding:5px;margin-left:20px;margin-right:20px;margin-top:8px;margin-bottom:5px;border:1px dashed #A5D545;color:#555555;}
/* -------------------
   GENERAL COOLEXOTICS
   ------------------- */
   
.etfooter {color:#CCCCDD;font-size:10px;font-weight:normal;padding-top:40px;padding-bottom:35px;background-color:#000000;border-top:1px solid #000000;border-bottom:1px solid black;width:1024px;background-repeat:no-repeat;background-image: url("../images/entete_d.png");background-position:left bottom;margin-top:15px;}
.etfooter small {font-size:8px;}
.etfooter a:link, .etfooter a:visited {text-decoration:none;color:#FFEEEE;}
.etfooter a:hover, .etfooter a:active {background-color:transparent;color:#FFFFFF;text-decoration:underline;}
.soumettre {font-weight: bold;width: 90px;height: 21px;border: 0;background-image: url('../images/insert_button_bg.gif');cursor: pointer;}
.annuler {font-weight: bold;width: 90px;height: 21px;border: 0;background-image: url('../images/cancel_button_bg.gif');cursor: pointer;}
.previsualiser {font-weight: bold;width: 90px;height: 21px;border: 0;background-image: url('../images/preview_button_bg.gif');cursor: pointer;}
   
/* -----------------------------
   ACCUEIL, EDITO, GALERIE PIX
   ----------------------------- */

.titre_01 {background-color: #88BB88;color: #EEFFEE;font-weight: bold;font-size: normal}
.titre_01 a:link, .titre_01 a:visited {color: #EEFFEE;}
.titre_02 {background-color: #AACCAA;color: #FFFFBB;font-weight: bold;font-size: normal;padding:1px}
.titre_02 a:link, .titre_02 a:visited {color: #FFFFBB;text-decoration: none;}
.titre_02 a:hover, .titre_02 a:active {color: #CCEECC;text-decoration: underline;}


.octa_ne_pix_entete {height:28px;width:28px;background-repeat: no-repeat;background-image: url("../images/bord_ne_pix.gif");}
.octa_no_pix_entete {height:28px;width:28px;background-repeat: no-repeat;background-image: url("../images/bord_no_pix.gif");}
.octa_n_pix_entete {height:28px;background-repeat: repeat;background-image: url("../images/bord_n_pix.gif");}
.octa_se_pix_entete {height:28px;width:28px;background-repeat: no-repeat;background-image: url("../images/bord_se_pix.gif");}
.octa_so_pix_entete {height:28px;width:28px;background-repeat: no-repeat;background-image: url("../images/bord_so_pix.gif");}
.octa_s_pix_entete {height:28px;background-repeat: repeat;background-image: url("../images/bord_s_pix.gif");}
.octa_o_pix_entete {width:28px;background-repeat: repeat;background-image: url("../images/bord_o_pix.gif");}
.octa_e_pix_entete {width:28px;background-repeat: repeat;background-image: url("../images/bord_e_pix.gif");}
.octa_c_pix_entete {background-color:#FFFFFF;color:#000000;text-align:justify;}
.octa_c_pix_entete h1 {color:#000000;margin-top:10px;margin-bottom:10px;}
.octa_c_pix_entete h2 {margin-top:5px;margin-bottom:5px;}
.octa_c_pix_entete a:link, .octa_c_pix_entete a:visited {text-decoration:none;color:#006600;}
.octa_c_pix_entete a:active, .octa_c_pix_entete a:hover {background:transparent;color:#009900;text-decoration:underline;}


.accueil_text {background-color: #EEFFEE;color: #000000;font-size: 9px;padding:0px;padding-left:1px;padding-right:1px}
.accueil_text a:link, .accueil_text a:visited {color: #006600;text-decoration: none;}
.accueil_text a:hover, .accueil_text a:active {background:#FFFFDD;color: #66cc33;text-decoration: underline;}
.accueil_text small {font-size: 8px;}


.recherche_text {background-color: #AACCAA;color: #FFFFBB;font-size: 10px;padding-left:1px;padding-right:1px}
.recherche_text a:link, .recherche_text a:visited {text-decoration:none;white-space:nowrap;color:#66cc33;}
.recherche_text a:hover, .recherche_text a:active {background:#555555;color:#66cc33;text-decoration:underline;}

.button_recherche {background: #F9FFFF;height:16px;border: 1px solid #C0C0C0;font-family: Tahoma, Verdana, "MS Sans Serif";font-size: 9px;}
.form_recherche {background: #EEFFEE; border: 1px solid #507090; padding: 1px; font-size: 10px;font-family: Tahoma, Verdana, "MS Sans Serif";}

.edito_normal {color:#000000;font-size:12px;font-weight:normal;text-align:justify;padding:1px;}
.edito_normal a:link, .edito_normal a:visited {text-decoration:none;white-space:nowrap;color:#006600;}
.edito_normal a:hover, .edito_normal a:active {background:#FFFFDD;color:#66cc33;text-decoration:underline;}

.gb_text01 {background-color: #EEFFEE;color: #000000;font-size: xx-small}
.gb_text01 a:link, .gb_text01 a:visited {color: #006600;text-decoration: none;}
.gb_text01 a:hover, .gb_text01 a:active {color: #66cc33;text-decoration: underline;}
.gb_text02 {background-color: #EEFFEE;color: #000000;font-size: x-small}
.gb_text02 a:link, .gb_text02 a:visited {color: #006600;text-decoration: none;}
.gb_text02 a:hover, .gb_text02 a:active {color: #66cc33;text-decoration: underline;}



/* ---------------
   SONDAGES
   --------------- */

.sondage_grille {background-color: #88BB88;color: #000000;font-weight: normal;font-size: 8px;padding:1px}
.sondage_fond {background-color: #AACCAA;color: #000000;font-weight: normal;font-size: 9px;padding:1px}
.sondage_fond_petit {background-color: #AACCAA;color: #000000;font-weight: normal;font-size: 8px;padding:1px}
.sondage_titre {background-color: #BBDDBB;color: #000000;font-weight: normal;font-size: 9px;padding:1px}
.sondage_vote {background-color: #BBDDBB;color: #000000;font-weight: normal;font-size: 8px;padding:1px}
.sondage_titre a:link, .sondage_titre a:visited {color: #FFFFBB;text-decoration: none;}
.sondage_titre a:hover, .sondage_titre a:active {color: #CCEECC;text-decoration: underline;}

/* ----------------------------
   LES DOSSIERS DE GARDENBREIZH
   ---------------------------- */

.gbdos {cursor:default;font-family:tahoma;font-size:0.83em;width:100%;}
#gbdos_container {border:1px solid #DDD;margin:0px;padding:0px;position:relative;left:10px;top:10px;width:750px;font-size:10px;background:#EEEEEE}
#gbdos_container h1 {padding:20px;padding-top:90px;font-size:14pt}
#gbdos_container h2 {font-size:9pt;letter-spacing:3px;font-family:courier;}
#gbdos_container h3 {text-align:left;margin:6px;font-family:courier;font-size:1.2em;margin-top:14px;}
#gbdos_container p {margin:6px;letter-spacing:1px;text-align:justify;}
#gbdos_container acronym {cursor:help;border:0px;}
#gbdos_container a:link, #gbdos_container a:visited {text-decoration:none;padding-bottom:4px;color:#006600;}
#gbdos_container a:hover, #gbdos_container a:active {background:#FFFFDD;color:#66cc33;text-decoration:underline;}
#gbdos_container ul {border:1px solid #BBB;padding-left:5px;padding-right:5px;padding-top:0px;padding-bottom:0px;list-style-type:lower-roman;}
#gbdos_container li {margin-left:20px;margin-top:0px;text-align:left;}
#gbdos_pageHeader {text-align:center;}
#gbdos_quickSummary {text-align:justify;margin-top:10em;margin-bottom:-20px;margin-left:6px;margin-right:6px;color:#666;font-size:8pt;}
#gbdos_quickSummary p {margin:0px;padding:0px;font-style:italic;display:inline;}
#gbdos_quickSummary .p1, #gbdos_quickSummary .p2 {letter-spacing:0px;}
#gbdos_quickSummary a {color:#666;}
#gbdos_preamble {border-top:3px double #DDD;margin-top:30px;width:100%;}
#gbdos_preamble h3 {border-bottom:1px solid #888;}
#gbdos_explanation {float:left;width:39%;}
#gbdos_explanation h3 {border-bottom:1px solid #888;}
#gbdos_explanation li {border:none;margin-left:10px;margin-right:5px;text-align:justify;font-size:10px;}
#gbdos_participation {float:left;width:39%;border-left:2px solid #DDD;border-right:2px solid #DDD;margin-bottom:10px;}
#gbdos_participation h3 {border-bottom:1px solid #888;}
#gbdos_participation .p4 {border:2px solid #DDD;padding-left:4px;padding-right:4px;margin-top:30px;}
#gbdos_participation .p4:first-letter {text-transform:capitalize;}
#gbdos_article_60pc_droit {float:left;width:60%;background:transparent;padding-bottom:10px;}
#gbdos_article_60pc_droit h3 {border-bottom:1px solid #888;}
#gbdos_benefits {float:left;width:21%;padding-bottom:10px;}
#gbdos_benefits h3 {border-bottom:none;}
#gbdos_benefits .p1 {border:none;padding-left:4px;padding-right:4px;margin-top:30px;font-size:10px;}
#gbdos_benefits .p2 {border:none;padding-left:0px;padding-right:0px;margin-top:5px;font-size:9px;}
#gbdos_benefits .p2 td {border:none;font-size:9px}
#gbdos_benefits .p2 td small {border:none;font-size:8px}
#gbdos_benefits b {font-size:10px;text-align:left;}
#gbdos_benefits li {border:none;margin-left:10px;font-size:1em;text-align:left;}
#gbdos_benefits ul {border:none;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px;list-style-type:disc;}
#gbdos_requirements {clear:both;margin-bottom:20px;padding-bottom:5px;}
#gbdos_requirements h3 {border-bottom:1px solid #888;}
#gbdos_requirements .p1 {margin-top:10px;text-align:justify;font-size:10px;}
#gbdos_requirements .p1 td {text-align:justify;font-size:10px;}
#gbdos_requirements .p5 {margin-top:20px;text-align:right;border-right:1.1em solid #CCC;}
#gbdos_footer {text-align:center;font-size:0.9em;position:absolute;top:130px;width:100%;}
#gbdos_lselect {position:absolute;top:30px;left:5px;width:200;font-size:1em;}
#gbdos_larchives {position:absolute;top:30px;right:5px;width:200px;font-size:1em;}
#gbdos_lresources {position:absolute;top:20em;right:5px;width:170px;font-size:1em;}


/* --------------
   PAGES DIVERSES
   -------------- */
   
.credits_item {border-top:10px;text-align:justify;border:2px solid #88BB88;padding:5px;font-size:10px;}
.articles_pagnav {background-color:#A5C0A5;border:1px solid #99BB99;padding:2px;}

/* -----------------------
   MENU horizontal tlf.com
   ----------------------- */

/* width et margin sont au cas où le javascript est désactivé. */
.tlf_menu, .tlf_ssmenu, .tlf_menuarrow {text-align:left;background:#99BB99;color:#006600;font-size:10px;font-weight:bold;border:1px solid #88AA88;padding:0px;margin:1px 1px 1px 1px;}
.tlf_menu, .tlf_menuarrow {text-align:left;}
.tlf_menuarrow {background:#99BB99 url("/themes/GardenBreizh02/images/arrow.gif") no-repeat bottom right;}
.tlf_menu a:link, .tlf_menuarrow a:link, .tlf_ssmenu a:link {color:#006600;}
/* .tlf_ssmenu = Les parties "déroulantes" qui s'affichent au survol d'un .tlf_menu */
/* Pour IE, un effet de dégradé. Autres effets : http://msdn.microsoft.com/workshop/samples/author/dhtml/DXTidemo/DXTidemo.htm Exemple : transparence à 25% = opacité à 75%: FILTER: progid:DXImageTransform.Microsoft.Alpha( style=0,opacity=75); "Glow" :	FILTER: progid:DXImageTransform.Microsoft.Glow(color=#ffdead,strength=5);	Ombre en bas à droite, 5 px :	FILTER: progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#ff8c00,strength=5);*/
.tlf_ssmenu {white-space : no-break;}
/* Ne pas toucher, c'est pour cacher les ; en fin de <li>, ce qui permet aux synthèse vocales de prendre une pause dans l'élocution */
.tlf_menu span, .tlf_menuarrow span, .tlf_ssmenu span {display:none;}
/* Ne pas trop toucher. Les items (les <li>) des sous-menus, notamment pour enlever les puces des liste */
.tlf_ssmenu ul, .tlf_ssmenu li {padding:0;margin:0;list-style-type:none;}
/* Les liens qui ne sont pas sous le curseur, Ne pas modifier le block, Un width:100% fait planter Mozilla, sans le width:100% c'est IE et Opera... La combinaison aucun width et height:100% marche sur tous, donc ne pas toucher ces 2 lignes */
.tlf_menu a, .tlf_menuarrow a, .tlf_ssmenu a, .tlf_menu a:visited, .tlf_menuarrow a:visited, .tlf_ssmenu a:visited {color:#006600;padding:2px 1px;text-decoration:none;display:block;margin:0px;width:100%;}
html>body .tlf_menu a, html>body .tlf_menuarrow a, html>body .tlf_menu a:visited, html>body .tlf_menuarrow a:visited, html>body .tlf_menu a:hover, html>body .tlf_menuarrow a:hover, html>body .tlf_menu a:active, html>body .tlf_menuarrow a:active, html>body .tlf_ssmenu a, html>body .tlf_ssmenu a:visited, html>body .tlf_ssmenu a:hover, html>body .tlf_ssmenu a:active {width:auto;}
/* Les liens sous le curseur. On change les couleurs du texte et de fond, et on enlève le soulignement. */
.tlf_ssmenu ul:hover, .tlf_ssmenu a:hover, .tlf_ssmenu a:focus, .tlf_menu a:hover, .tlf_menu a:focus, .tlf_menuarrow a:hover, .tlf_menuarrow a:focus {background-color:#66cc33;color:#FFFFFF;text-decoration:none;}
.tlf_menuarrow a:hover, .tlf_menuarrow a:focus {background:#66cc33 url("/themes/GardenBreizh02/images/arrow.gif") no-repeat bottom right;}
/* un petit espacement entre l'image et le texte du lien <a href="..."><img.../>blabla</a> */
.tlf_ssmenu img {margin-right:2px;}
/* Encore un peu expérimental, un <hr /> entre deux items pour faire un "séparateur"... */
.tlf_ssmenu img.hr {margin-top:1px;margin-bottom:1px;margin-left:0;margin-right:0;width:100%;display:block;}
/* custom LREY container */
#conteneurmenu {border:0px;margin:0px;padding:0px;position:relative;left:0px;top:1px;height:192px;}

/* ------------
   COMMENTAIRES
   ------------ */

.comments_erreur_id0 {text-align:center;margin-top:10px;color:#990000;margin-bottom:10px;font-weight:bold;font-size:11px;}
.comments_erreur_id1 {text-align:justify;margin:5px;}
.comments_erreur_id2 {text-align:center;}
.comments_view01 {background-color:#88BB88;color:#FFFFBB;font-size:10px;padding:1px;padding-right:2px;}
.comments_view02 {font-size:14px;font-weight:bold;text-align:left;}
.comments_view03, .comments_view_nocommentsyet {font-size:10px;text-align:justify;}
.comments_view03 a:hover, a:active {background-color:#AACCAA;}
.comments_add_01 {font-size:10px;}
.comments_add_02 {background-color:#88BB88;color:#FFFFBB;font-size:14px;font-weight:bold;padding:1px;}
.comments_add_03 {}

/* ---------
   Recherche
   --------- */

input {background: #F5F5FF top;border: 1px solid #507090;font-family: Tahoma, Verdana, "MS Sans Serif";font-size: 9px;}


/* ----
   pubs
   ---- */
.mpub_titre {background-color:#88BB88;color:#FFFFBB;padding:1px;padding-right:2px;font-size:14px;font-weight:bold;text-align:left;margin-bottom:10px;}
.mpub_div {text-align:center;margin-left:40px;margin-right:40px;}
.mpub_td_prix {font:10px verdana, arial, helvetica, sans-serif;color:#FFFFBB;font-weight:bold;}
.mpub_td_vig_aff {text-align:center;}
.mpub_liaison1 {font-size:9px}
